/********************************************************************************* 
 **  for article list on outer page 
 *********************************************************************************/
ul#article_list {
	margin: 0;
	padding: 0;
	list-style-type:none;
	position: relative;
	top: -15px;
}

#article_list li {
	padding: 20px 20px 0px 20px;
}

#article_list li.first {
	padding: 0px 20px 0px 20px;
}

#article_list li h2.title {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

#article_list li h2.title a {
	text-decoration: none;
	font-size: 1.5em;
	font-family: "Arno Pro", "Times New Roman", "Palatino", Lucida, serif;
	font-style: italic;
	font-weight: bold;
}

#article_list li h2.title a:link {
	color: #007165;
}

#article_list li h2.title a:visited {
	color: #007165;
}

#article_list li h2.title a:hover {
	color: #d77600;
	text-decoration: underline;
}

a.doc-link:link {
	color: #333;
	text-decoration: underline;
}

a.doc-link:visited {
	color: #333;
	text-decoration: underline;
}

a.doc-link:hover {
	color: #d77600;
	text-decoration: underline;
}

.superscript {
    font-size: .8em;
    vertical-align: baseline;
    position: relative;
    bottom: 0.5em;
}

#article_list li .abstract {
	display: block;
}
/********************************************************************************* 
 **  end article list on outer page 
 *********************************************************************************/


/********************************************************************************* 
 **  for site map page 
 *********************************************************************************/
.site_list li {
}

.site_list li a {
	color: #333;
	text-decoration: none;
}

.site_list li a:link {
}

.site_list li a:visited {
	color: #007165;
}

.site_list li a:hover {
	color: #d77600;
	text-decoration: underline;
}

#navigation .articles_link a:hover, #footer .articles_link a:hover {
	color: #ffa200;
}
/********************************************************************************* 
 **  end site map page 
 *********************************************************************************/
